<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>selectKategori</name>
   <tag></tag>
   <elementGuidId>c3a3e036-8360-4968-94ea-c4e88e5c34af</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//option[.='Elektronik']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//option[.='Elektronik']</value>
      <webElementGuid>174ac6e3-1f0a-46a5-bfa0-69938c168cd9</webElementGuid>
   </webElementProperties>
</WebElementEntity>
